
Foreman - Bug #29106

OrderableSelect doesn't render inputs so it doesn't send value in form

02/21/2020 01:21 AM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: JavaScript stack   

Target version:    

Difficulty: easy Fixed in Releases: 2.0.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7453

  

Description

Related issues:

Related to Foreman - Feature #26801: Orderable multi select Closed

Associated revisions

Revision 46831626 - 02/23/2020 09:09 AM - Ondřej Ezr

Fixes #29106 - orderable select value

History

#1 - 02/21/2020 01:22 AM - Ondřej Ezr

- Related to Feature #26801: Orderable multi select added

#2 - 02/21/2020 01:25 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7453 added

#3 - 02/23/2020 09:09 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 02/23/2020 09:10 AM - Tomer Brisker

- Fixed in Releases 2.0.0 added

- Fixed in Releases deleted (2.1.0)

#5 - 02/23/2020 10:01 AM - Ondřej Ezr

- Status changed from Ready For Testing to Closed

Applied in changeset 46831626f956efa90c0c788e5d3093dd6c774854.
